[Desktop Entry]
Name=Databases
Name[af]=Databasise
Name[ar]=قواعد بيانات
Name[az]=Databeyz
Name[be]=Базы дадзеных
Name[bg]=База данни
Name[bs]=Baze podataka
Name[ca]=Bases de dades
Name[cs]=Databáze
Name[da]=Databaser
Name[de]=Datenbanken
Name[el]=Βάσεις Δεδομένων
Name[eo]=Datumbazoj
Name[es]=Bases de datos
Name[et]=Andmebaasid
Name[eu]=Datubaseak
Name[fa]=بانک‌های اطلاعاتی
Name[fi]=Tietokannat
Name[fo]=Dátugrunnar
Name[fr]=Bases de données
Name[he]=מסדי נתונים
Name[hr]=Baze podataka
Name[hu]=Adatbázisok
Name[is]=Gagnagrunnar
Name[it]=Database
Name[ja]=データベース
Name[ko]=자료틀
Name[lo]=ລະບົບຖານຂໍ້ມູນ
Name[lt]=Duombazės
Name[lv]=Datubāzes
Name[mk]=Датабази
Name[mn]=Өгөгдлийн бааз
Name[mt]=Databażi
Name[nb]=Databaser
Name[nn]=Databasar
Name[nso]=Di-Database
Name[pl]=Bazy danych
Name[pt]=Bases de Dados
Name[pt_BR]=Banco de dados
Name[ro]=Baze de date
Name[ru]=Базы данных
Name[se]=Diehtovuođut
Name[sk]=Databáze
Name[sl]=Zbirke podatkov
Name[sr]=Baze podataka
Name[ss]=Silulu semniningwane
Name[sv]=Databaser
Name[ta]=¾Ã×ò¾Çí¸û
Name[th]=ระบบฐานข้อมูล
Name[tr]=Veritabanı
Name[uk]=Бази даних
Name[ven]=Dzidatabeisi
Name[vi]=Cơ sềEdữ liệu 
Name[wa]=Båzes di dnêyes
Name[xh]=Iziseko ze data
Name[zh_CN]=数据库
Name[zh_TW]=資料庫
Name[zu]=Iziqu zedata
Icon=deb

